Gmod Server Older Protocol

So I return on my Sandbox server and it says “This server is using a older protocol client” or something like that. I run the Steam Update, and it works fine after,

But when I shut my computer off, it tells me to update it again

Can anyone help me to not update all the time?

I use Xenon Server Hosting.

I also use ULX Admin Mod, and Pointshop by Undefined in the server.

Shut down your server, then run the Steam Update.

Sometimes when starting the Steam Update before shutting it down (leaving it to shutdown itself) can cause a few errors.

Once you’ve done that, start your server again and make sure you restart your own Gmod!